Mercury API
CmdGetReadTxPowerWithLimits Method
Namespaces ► ThingMagic ► SerialReader ► CmdGetReadTxPowerWithLimits()()()
Get the current global Tx power setting for read operations, and the minimum and maximum power levels supported.
Declaration Syntax

C# | Visual Basic | Visual C++

    public short[] CmdGetReadTxPowerWithLimits()

    Public Function CmdGetReadTxPowerWithLimits As Short()

    public:
    array<short>^ CmdGetReadTxPowerWithLimits()

Return Value
a three-element array: {tx power setting in centidBm, maximum power, minimum power}. Example: {2500, 3000, 500}

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)